@charset "utf-8";
/* CSS for ebizQ slide Show by Jimba */
.slideWrapper {
	width:282px;
	margin:18px auto;
	position:relative;
	background-color:#000000;
	height:222px;
	padding:10px 0 0 10px;
}
div.slideshow {
	float:left;
	border:1px solid #fff;
	position:relative;
}
div.slideshow p {
	padding-top: 9px;
	color:#FF0000;
}
div.slideshow ul {
	position: absolute;
	overflow: hidden;
	padding: 5px 0;
	z-index: 10001;
	margin:0;
	padding:0;
	bottom:-35px;
	left:1px;
}
div.slideshow ul a {
	background-position: top left;
	background-repeat:no-repeat;
	cursor: pointer;
	display: block;
	height: 22px;
	width: 22px;
	margin-right: 5px;
}
div.slideshow ul a.active, .slideshow ul a:hover {
	background-position: bottom left !important;
}
/*div.slideshow ul a.active, div.slideshow ul a:hover {
	background-position: bottom left !important;
}*/
div.slideshow ul li {
	float: left;
	list-style: none;
}
